#main > div > div.rightSide.col-sm-9 > div > div.estate-insert.box-body > form > div.row{margin: 0;}
#main > div > div.col-sm-3.leftSide > div > div.col-sm-12.leftSideCol.portfoy-col > h4{letter-spacing: 1.5px;}
#main > div > div.col-sm-3.leftSide > div > div.col-sm-12.leftSideCol.lsTB > div.lsB.clearfix > h4{letter-spacing: 1.5px;}
#main > div > div.col-sm-3.leftSide > div > div.col-sm-12.leftSideCol.paddingBottom15.bgDark > h4{letter-spacing: 1px;}
.leftSideCol > h5 {color:#777}

#main > div > div.col-sm-9.rightSide > div > div > div > div > div.col-sm-8.posRel > a > h4{padding-left: 10px;padding-bottom: 4px;padding-right: 4px; background-color: #F27B27 !important}

.product:hover .satilik{color:black;}
.product:hover .kiralik {color: black;}
.productLink {color: white;}
div.col-sm-8.posRel > h4 > span{  color: #0000FE;}


#main > div > div.col-sm-9.rightSide > div > div > div > div > div.col-sm-8.posRel > h5.productLoca.colorGrey{color:black}
#main > div > div.col-sm-9.rightSide > div > div > div > div > div.col-sm-8.posRel > h5.productDetail.colorGrey{color:black;}
div > div > div > div.col-sm-8.posRel > h4 {color:black;}
/*#main > div > div.rightSide.col-sm-9 > div {padding:20px;}*/

.lsTB { padding: 0px; }
.lsTB .lsT { padding: 15px 15px 0px 15px; background-color: #c1e3fc; }
.lsTB .lsB { padding: 15px 15px 0px 15px; background-color: #3865d2; }
.lsTB .lsT input { background-color: #86827F !important; border-color: #383534 !important; }
.lsTB .lsT button { background-color: #000; }
.lsTB .lsT button i { color: #fff; font-size: 16px; }
.box-main { min-height: 241px; background-color: #444747; }
.box-main .boxName:after { bottom: -10px; }
.box-main .boxName h5 { color: white; margin-bottom: 20px; }
.box-main .boxLoca h6 { color: white; }
.box-main .boxBack { position: relative; }
.box-main .boxBack .ilan-fiyat { position: absolute; bottom: 0; right: 0; padding: 5px 10px; background-color: #F27B27; color: white; font-weight: 700; }
.portfoy-col { background-color: #3865D2; color: white; }
.portfoy-col a { color: #fff; }
.map{z-index: 20;}